# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.SupplementaryData1

Packages that use SupplementaryData1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of SupplementaryData1 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with type parameters of type SupplementaryData1
Modifier and Type
Field
Description
`protected List<SupplementaryData1>`
BankToCustomerAccountReportV05.`splmtryData`
`protected List<SupplementaryData1>`
EntryTransaction7.`splmtryData`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return SupplementaryData1
Modifier and Type
Method
Description
`SupplementaryData1`
ObjectFactory.`createSupplementaryData1()`
Create an instance of `SupplementaryData1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return types with arguments of type SupplementaryData1
Modifier and Type
Method
Description
`List<SupplementaryData1>`
BankToCustomerAccountReportV05.`getSplmtryData()`
Gets the value of the splmtryData property.
`List<SupplementaryData1>`
EntryTransaction7.`getSplmtryData()`
Gets the value of the splmtryData property.